@charset "UTF-8";
@import "base.css";
@import "fonts.css";
@import "normalize.css";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  letter-spacing: unset
}

@media screen and (max-width:767px) {
  .pc {
    display: none
  }

  .sp_mg_p {
    display: inline-block;
    padding-top: 10px;
  }

}

@media screen and (min-width:768px) {
  .sp {
    display: none
  }
}

header {
  padding: 15px;
}

header .inner {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 0 auto;
  width: 100%;
  max-width: 1180px;
  position: relative;
}
.inner img {
    width: 100%;
}

header .logo {
  margin: 0 10px 0 0;
  width: 12vw;
  max-width: 45px;
}

header .chara {
  width: 25vw;
  position: absolute;
  top: 0;
  right: 0;
}

header h1 {
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: unset;
  margin: 0;
}

@media screen and (max-width:767px) {
  header h1 {
    font-size: 3.333333333;
  }
}

header h1 a {
  text-decoration: none;
}
h2 {
    line-height: 1.5;
}

section {
  text-align: center;
  margin: 0;
  padding: 35px 0 45px;
}

section#money {
   /* background: url(../img/money_ba.png);*/
    background-size: 72% 51%;
    background-repeat: no-repeat;
    background-position: 100% 40%;
}

.money_contents {
    position: relative;
}
picture.money_img img {
    width: 45%;
}
picture.money_text img {
    position: absolute;
    top: 68%;
    width: 30%;
    left: 15%;
}
picture.money_text {
    display: block;
    text-align: left;
}
section#cost {
    background: #fff4de;
    padding-top: 0;
}
section#cost p {
    font-size: 4em;
    font-weight: bold;
    background: #e95464;
    color: #fff;
    padding: 20px 0;
    line-height: 1.5;
}
section#cost p span {
    color: #ffff4c;
}
section#cost img,section#kaitori img,.section_contents img,section#tsuyomi img {
    width: 100%;
    max-width: 1000px;
}
h2.contents_title {
    display: inline-block;
    color: #a22041;
    border-bottom: 5px solid;
    margin: 30px 0px 60px 0;
    font-size: 2.5rem;
}
h2.contents_title.second span {
    display: block;
}
h2.contents_title.second {
    margin-top: 90px;
}

section#kaitori {
    margin-bottom: 70px;
}
section#jisseki {
    background: #fff4de;
}
section#company {
    background: #fff4de;
}
section#company img {
    width: 70%;
}
section#access img {
    width: 80%;
}
.company_img {
    display: none;
}



@media screen and (max-width:1200px) {
}
@media screen and (min-width:760px) and (max-width:920px){
section#money {
    background-size: 64% 40%;
    background-position: 100% 43%;
}
picture.money_img img {
    width: 100%;
}
section#money h2 {
    margin-bottom: 30px;
}
picture.money_text img {
    top: 61%;
    width: 47%;
    left: 1%;
}
section#money p span {
    display: block;
}
section#cost img {
    width: 95%;
}
section#kaitori img {
    width: 90%;
}
h2.contents_title {
    margin: 0px 0px 30px 0;
    font-size: 2rem;
}
h2.contents_title.second {
    margin-top: 30px;
}
section#tsuyomi img {
    width: 90%;
}
section#company img {
    width: 95%;
}
.sec10 h2.fuki {
    margin-bottom: 20px;
}
.sec10 p {
    font-size: 0.9rem;
}

}
@media screen and (max-width:767px) {
  section {
    padding: 35px 0 30px;
  }
  picture.money_img img {
    width: 100%;
}
section#money {
    background-size: 69% 35%;
    background-position: 100% 38%;
}
picture.money_text img {
    top: 56%;
    width: 54%;
    left: 0%;
}
section#money p {
    font-size: 1.2rem;
}
section#money p span {
    display: block;
}
section#cost img {
    width: 90%;
}
section#cost {
    padding-bottom: 60px;
}
h2.contents_title {
    border-bottom: 3px solid;
    margin: 0px 0px 20px 0;
    font-size: 1.5rem;
}
section#kaitori img {
    width: 100%;
}
h2.contents_title.second {
    margin-top: 20px;
}
section#kaitori {
    margin-bottom: 0px;
}
section#flow img {
    width: 60%;
}
section#tsuyomi img {
    width: 100%;
}
section#company img {
    width: 90%;
}
.company_img {
    display: block;
}
section#tsuyomi img {
    width: 95%;
}
section#cost p {
    font-size: 2em;
}
}

.tl {
  text-align: left;
}


h2 {
  font-size: 36px;
  font-weight: 700;
  letter-spacing: unset;
  margin: 0 0 20px;
  position: relative;
}
section#money h2 {
    font-size: 2.5rem;
    border-bottom: 5px solid #e95464;
    display: inline-block;
    color: #543f32;
}
section#money h2 span {
    color: #e95464;
}
@media screen and (max-width:767px) {
section#money h2 {
    font-size: 1.5rem;
    margin-bottom: 20px;
}
}

/* h2::after {
  content: "";
  display: block;
  width: 56px;
  height: 6px;
  background-color: #cc0000;
  position: absolute;
  left: calc(50% - 38px);
  bottom: -25px;
}*/

/* CTA */
.sec_cta {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 0px;
    background-image: url(../img/cta_bg.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    position: relative;
}
.cta_img {
    position: relative;
    bottom: 0px;
    padding-top: 10px;
}
.cta_img img {
    width: 90%;
    /* margin-top: 20px; */
}
@media screen and (max-width:767px) {
.sec_cta {
    padding: 0vw 0 1vw;
    background-image: url(../img/cta_bgsp.png);
}

}

.cta_title {
  width: 100%;
}

@media screen and (max-width:767px) {
  .cta_title {
    width: 60%;
    position: absolute;
    top: 10%;
    right: 3%;
  }
}

.cta_btn_box {
    display: flex;
    flex-wrap: wrap;
    max-width: 520px;
    padding: 0 0 0px 30px;
}

.cta_btn_box img {
  width: 100%;
  vertical-align: bottom;
}

.cta_btn_box p {
    color: #fff;
    font-weight: 700;
    text-align: center;
    margin: 10px 0 0;
    width: 100%;
}
@media screen and (min-width:767px) and (max-width:920px){
.sec_cta {
    flex-wrap: nowrap;
    padding-top: 10px;
}
.cta_btn_box {
    width: 45%;
}
.cta_img {
    width: 35%;
}
}
@media screen and (max-width:767px) {
.cta_btn_box p {
    margin-top: 1%;
}
.cta_btn_box {
    padding: 0;
    justify-content: space-around;
}
.cta_btn_box a {
    width: 47%;
    margin: 0 3px;
}
img.cta_comment_sp {
    width: 45%;
}
.cta_img {
    left: -93px;
}
img.cta_text_sp {
    width: 80%;
    position: relative;
    right: -23px;
    bottom: 9px;
}
}

.cta_tel {
    width: 100%;
    max-width: 250px;
    position: relative;
    z-index: 2;
    margin-right: 2%;
}

.cta_mail {
    width: 100%;
    max-width: 250px;
    position: relative;
    z-index: 2;
}

@media screen and (min-width:768px) {
  .sec_cta .cta_tel {
    pointer-events: none;
    cursor: text;
  }
.cta_btn_box {
    padding: 0;
    justify-content: space-between;
}
.cta_btn_box a {
    width: 48%;
    display: block;
}
}

/* FV */
@media screen and (min-width:768px) {
  .sec01 {
    padding-bottom: 0;
    position: relative;
    z-index: 2;
  }

  .sec01 img {
    margin-bottom: -20px;
  }
}

/* FV */
header.bg_br {
    background: url(../img/ba-img.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-y: 82%;
}
section#fv img {
    width: 70%;
    margin-bottom: 2%;
}

@media screen and (max-width:920px) {
      section#fv img {
    width: 100%;
}
}
@media screen and (max-width:767px) {
section#fv {
    padding: 5px 0 0;
}

}

/* 費用比較 */
@media screen and (max-width:767px) {
  .sec03 {
    padding-bottom: 0;
  }

  .sec03 img {
    margin-bottom: -7%;
  }

}

/* 成約実績 */
.sec07 .tab_outer {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto;
  max-width: 880px;
}

.sec07 .tab_outer input {
  display: none;
}

.sec07 .tab_outer label {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #837a6d;
  font-size: 20px;
  font-weight: 700;
  margin: 0 5px;
  width: 10em;
  height: 2.5em;
  background-color: #fff;
  border-radius: 10px 10px 0 0;
}

@media screen and (max-width:767px) {
  .sec07 .tab_outer label {
    font-size: 4.5vw;
    margin: 0 3px;
    width: 30%;
  }
}

.sec07 .tab_outer input[type="radio"]:checked+label {
    color: #fff;
    background-color: #543f32;
}

.sec07 .tab_contents {
  display: none;
  padding: 15px;
  width: 100%;
  background-color: #fff;
}

.sec07 #tab_manshon:checked~#tab_manshon_contents,
.sec07 #tab_house:checked~#tab_house_contents,
.sec07 #tab_land:checked~#tab_land_contents {
  display: block;
}

.sec07 .tab_contents table th,
.sec07 .tab_contents table td {
  font-size: 14px;
}

.sec07 .tab_contents table thead th {
    line-height: 1.5;
    padding: 10px;
    background-color: #543f32;
    /* border: 2px solid #ffffff; */
    color: #fff;
}

.sec07 .tab_contents table tbody td {
  line-height: 1.5;
  padding: 10px;
  border: 2px solid #3f3f3f;
}

@media screen and (max-width:767px) {
  .sec07 table thead {
    display: none;
  }

  .sec07 .tab_contents table {
    display: block;
    margin: 0 auto;
    width: 90%;
  }

  .sec07 .tab_contents table tbody td {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    width: 100%;
    border: none;
  }

  .sec07 .tab_contents table tr {
    border: 2px solid #3f3f3f;
  }

  .sec07 .tab_contents table tr:nth-of-type(n+2) {
    margin-top: 15px;
  }

  .sec07 .tab_contents table tbody {
    margin-bottom: 0;
  }

  .sec07 .tab_contents table tbody td {
    align-items: center;
    line-height: 1.3;
    height: 2.5em;
  }

  .sec07 .tab_contents table tbody td:nth-of-type(n+2) {
    flex-wrap: unset;
    border-top: 1px solid #f1f1f1;
  }

  .sec07 td::before {
    content: attr(data-sphead);
    display: flex;
    flex-shrink: 0;
    align-items: center;
    color: #fff;
    font-weight: 700;
    margin-right: 10px;
    padding: 0 5px;
    width: 37%;
    height: 100%;
    background-color: #543f32;
  }

  .sec07 .slick-prev:before,
  .sec07 .slick-next:before {
    color: #ccc;
  }

  .sec07 .slick-dots {
    margin-top: 15px;
    position: static;
  }

  .sec07 .slick-dots li {
    width: 15px;
    height: 15px;
  }

  .sec07 .slick-dots li button {
    width: 10px;
    height: 10px;
    background-color: #ccc;
  }

  .sec07 .slick-dots li.slick-active button {
    background-color: #000;
  }

  .sec07 .slick-dots li button:before {
    width: 10px;
    height: 10px;
  }

  .sec07 {}

  .sec07 {}
}

/* よくある質問 */
.sec09 {}

.sec09 dl {
  margin: 0 auto;
  width: 90%;
  max-width: 720px;
}

.sec09 dt,
.sec09 dd {
  display: flex;
  align-items: flex-start;
  text-align: left;
  line-height: 1.5;
}

.sec09 dt {
  align-items: center;
  font-size: 17px;
  font-weight: 700;
  margin-top: 30px;
}

.sec09 dt::before {
  content: "Q";
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  margin-right: 10px;
  width: 40px;
  height: 40px;
  background-color: #837a6d;
  border-radius: 10px;
}

.sec09 dd {
  margin-top: 10px;
}

.sec09 dd::before {
  content: "A";
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  margin-right: 10px;
  width: 40px;
  height: 40px;
  background-color: #cc0000;
  border-radius: 10px;
}

/* 京都不動産買取相談センター */
.sec10 {
  padding-top: 0;
}

.sec10 h2.fuki {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  height: 2.5em;
  background-color:#a22041;
  position: relative;
}

@media screen and (max-width:767px) {
  .sec10 h2.fuki {
    font-size: 6vw;
    margin-bottom: 10%;
  }
}

.sec10 h2.fuki::after {
  width: 0;
  height: 0;
  background-color: unset;
  border-style: solid;
  border-color: #837a6d transparent transparent transparent;
  border-width: 18px 15px 0px 15px;
  left: calc(50% - 15px);
  bottom: -18px;
}

@media screen and (min-width:768px) {
  .sec10 picture {
    display: block;
    width: 100%;
  }
}

.sec10 p {
    /* display: inline-block; */
    font-weight: 700;
    text-align: center;
    /* text-indent: -0.5em; */
    line-height: 1.5;
    margin-top: 30px;
    font-size: 1.3rem;
    background: #fff;
    padding: 10px 0;
    color: #444039;
}

@media screen and (max-width:767px) {
.sec10 p {
    margin: 5px auto 20px;
    width: 90%;
    font-size: 1rem;
    padding: 5px;
    text-align: left;
}
}

.sec10 p strong {
    color: #a22041;
}

/* アクセス */
.map iframe {
    width: 100%;
    height: 300px;
}
@media screen and (min-width:768px) {
.sec11 {
    display: flex;
    justify-content: center;
    gap: 30px;
    padding: 35px 0 45px;
    width: 80%;
    margin: auto;
}
}

@media screen and (max-width:767px) {
  .sec11 {
    padding-bottom: 0;
  }
  .map {
    margin-top: 10px;
}
  .map iframe {
    width: 90%;
    height: 100px;
}
}

.sec11 dl {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 550px;
}

@media screen and (max-width:767px) {
  .sec11 dl {
    margin: 0 auto 20px;
    width: 90%;
  }
}

.sec11 dt,
.sec11 dd {
  display: flex;
  align-items: center;
  text-align: left;
  line-height: 1.3;
  letter-spacing: unset;
  height: 3.5em;
}

.sec11 dt {
  font-weight: 700;
  padding-left: 5px;
  width: 80px;
}

.sec11 dd {
  padding-left: 1em;
  width: calc(100% - 80px);
}

.sec11 dt:nth-of-type(n+2),
.sec11 dd:nth-of-type(n+2) {
  border-top: 2px solid #e7e7e6;
}

.sec11 .map {
  width: calc(52% - 30px);
  max-width: 445px;
  aspect-ratio: 25 / 16;
  position: relative;
}

@media screen and (max-width:767px) {
  .sec11 .map {
    width: 100%;
    max-width: 445px;
  }
}

.sec11 .map iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (min-width:768px) {
.sec11 dd a[href^="tel:"]{
  text-decoration: none;
  pointer-events: none;
}
}